Subject: New Reply Received - Conversation with Reshma
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 08 Feb 2023 17:04:07 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Conversation with Reshma  Ticket comment <div>Hi Max team,</div>
<div><br></div>
<div>Kindly note, after 3 days of following up with your team, your so called courier service called me on a Sunday afternoon (4th or 5th day from the actual delivery date) when I didn't pick the call and I called him back and he didn't answer the call and then on a Monday evening after 5 and I picked and informed the guy that I will be there only on Tuesday and requested to come during the morning time. After which I received an sms a day later saying the courier was not successfully delivered. </div>
<div><br></div>
<div>This incidence and all the past experiences I have had with Max delivery shows the incompetency of your courier partner and I suggest being a brand, you should be more careful with this. </div>
<div><br></div>
<div>Really sorry to say, but your delivery service is not at all up to your standards.</div>
<div>
<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 8 Feb 2023 at 8:23 pm, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv4163418547"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Reshma,<br><br>Thank you for your patience.<br><br>We sincerely apologize for this inconvenience caused to you.<br><br>We have checked and as we can see the courier partner tried to contact you on the contact number shared when placing the order thrice on 3 different days but didn't receive any response from your end.<br><br>The courier has now sent the items back to the warehouse. Unfortunately once the items have already been initiated as a return we are unable to reship the items. The items have been received at the warehouse, and the refund of amount AED 50 for the same has been processed on to the original mode of payment and an email notification for the same has been sent to you.</div>
<div dir="ltr">​</div>
<div dir="ltr">Note: Credit/Debit card issuing banks may take up to 7-14 working days to process the transaction in some cases.<br><br>We would request you to please simply order the same items again from our​ website.<br><br>We thank you for your understanding and cooperation. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px">Thank You,<br style=""><span style='color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(255, 255, 255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important'>Max </span>Support Team</div>
</div>
</div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5660947